- Overview
- Package
- Class
- Use
- Tree
- Deprecated
- Help

- PREV CLASS
- NEXT CLASS

- FRAMES
- NO FRAMES

- All Classes

- SUMMARY:
- NESTED |
- FIELD |
- CONSTR |
- METHOD

- DETAIL:
- FIELD |
- CONSTR |
- METHOD

org.apache.solr.common.cloud

## Interface OnReconnect

    public interface OnReconnect

### Method Summary

Methods
`void` `command()`

### Method Detail

#### command

    void command()

- Overview
- Package
- Class
- Use
- Tree
- Deprecated
- Help

- PREV CLASS
- NEXT CLASS

- FRAMES
- NO FRAMES

- All Classes

- SUMMARY:
- NESTED |
- FIELD |
- CONSTR |
- METHOD

- DETAIL:
- FIELD |
- CONSTR |
- METHOD

Copyright © 2000-2014 Apache Software Foundation. All Rights Reserved.